.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.221191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);}
.m1{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m2{transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.593340,0.000000,0.000000,0.581475,0,0);}
.m4{transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(1.114824,0.000000,0.000000,0.581475,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.028000px;}
.ls7{letter-spacing:0.056000px;}
.ls3{letter-spacing:0.588000px;}
.ls5{letter-spacing:0.700000px;}
.ls6{letter-spacing:1.036000px;}
.ls4{letter-spacing:1.904000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.904000px;}
.ws6{word-spacing:-1.036000px;}
.ws5{word-spacing:-0.700000px;}
.ws3{word-spacing:-0.588000px;}
.ws7{word-spacing:-0.056000px;}
.ws2{word-spacing:-0.028000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.024000px;}
._5{margin-left:-3.102400px;}
._0{margin-left:-1.238400px;}
._7{width:1.204800px;}
._6{width:2.598400px;}
._1{width:30.004800px;}
._2{width:41.620800px;}
._3{width:100.892000px;}
._4{width:109.978800px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:17.054400px;}
.fs3{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:35.155200px;}
.fs0{font-size:48.000000px;}
.y2e{bottom:6.782784px;}
.y42{bottom:7.106317px;}
.y2d{bottom:27.428753px;}
.y2c{bottom:46.121732px;}
.y2b{bottom:65.320463px;}
.y2a{bottom:92.611221px;}
.y0{bottom:122.109658px;}
.y3c{bottom:128.103265px;}
.y3b{bottom:144.849732px;}
.y39{bottom:149.858554px;}
.y3a{bottom:161.596200px;}
.y38{bottom:178.342667px;}
.y37{bottom:198.891048px;}
.y36{bottom:215.637515px;}
.y35{bottom:232.383982px;}
.y33{bottom:240.803501px;}
.y34{bottom:249.130450px;}
.y32{bottom:265.876917px;}
.y31{bottom:286.425530px;}
.y30{bottom:303.171998px;}
.y2f{bottom:341.736088px;}
.y29{bottom:373.202003px;}
.y27{bottom:497.056084px;}
.y26{bottom:513.802552px;}
.y25{bottom:583.159674px;}
.y24{bottom:599.906142px;}
.y23{bottom:616.652609px;}
.y22{bottom:633.399076px;}
.y28{bottom:648.424379px;}
.y21{bottom:650.145311px;}
.y20{bottom:666.892011px;}
.y1f{bottom:683.638479px;}
.y1e{bottom:700.384946px;}
.y5e{bottom:708.141119px;}
.y1d{bottom:717.131413px;}
.y5d{bottom:727.678431px;}
.y1c{bottom:733.877648px;}
.y5c{bottom:747.215977px;}
.y1b{bottom:750.624348px;}
.y3d{bottom:759.405777px;}
.y5b{bottom:766.753522px;}
.y5a{bottom:786.291067px;}
.y1a{bottom:789.140293px;}
.y59{bottom:805.828612px;}
.y19{bottom:816.470992px;}
.y53{bottom:822.930710px;}
.y58{bottom:825.366158px;}
.y18{bottom:833.217460px;}
.y57{bottom:844.903470px;}
.y17{bottom:849.963927px;}
.y56{bottom:864.441248px;}
.y16{bottom:866.710395px;}
.y15{bottom:883.456862px;}
.y55{bottom:883.978561px;}
.y14{bottom:900.203329px;}
.y52{bottom:903.515874px;}
.y54{bottom:903.516106px;}
.y13{bottom:925.133935px;}
.y51{bottom:943.697394px;}
.y50{bottom:963.234706px;}
.y12{bottom:987.979473px;}
.y11{bottom:1004.725940px;}
.y4f{bottom:1008.903021px;}
.y10{bottom:1021.472407px;}
.yf{bottom:1038.218875px;}
.y4e{bottom:1047.978111px;}
.ye{bottom:1054.965342px;}
.yd{bottom:1071.711810px;}
.y4d{bottom:1074.108648px;}
.yc{bottom:1088.458277px;}
.yb{bottom:1105.204744px;}
.y4c{bottom:1114.007571px;}
.y1{bottom:1115.881780px;}
.ya{bottom:1121.951212px;}
.y4b{bottom:1130.754271px;}
.y9{bottom:1138.697679px;}
.y4a{bottom:1147.500739px;}
.y8{bottom:1155.444146px;}
.y49{bottom:1164.246973px;}
.y7{bottom:1172.190614px;}
.y48{bottom:1180.993673px;}
.y6{bottom:1188.937081px;}
.y46{bottom:1189.718350px;}
.y47{bottom:1197.739908px;}
.y5{bottom:1205.683548px;}
.y3e{bottom:1206.701594px;}
.y45{bottom:1214.486375px;}
.y4{bottom:1223.225473px;}
.y41{bottom:1234.740297px;}
.y44{bottom:1236.019076px;}
.y3{bottom:1242.763018px;}
.y40{bottom:1243.899917px;}
.y43{bottom:1252.765311px;}
.y3f{bottom:1269.511778px;}
.y2{bottom:1269.689244px;}
.ha{height:15.289003px;}
.h6{height:21.515625px;}
.h5{height:25.101562px;}
.h4{height:25.265625px;}
.he{height:25.306641px;}
.hd{height:25.593947px;}
.h7{height:28.875000px;}
.h3{height:28.921875px;}
.hc{height:29.999436px;}
.h8{height:42.240000px;}
.h2{height:43.031250px;}
.h9{height:104.567733px;}
.hb{height:526.815952px;}
.h1{height:1131.549496px;}
.h0{height:1384.551403px;}
.w3{width:50.767381px;}
.w2{width:237.350938px;}
.w1{width:857.093503px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:3.438841px;}
.x1{left:42.078058px;}
.x2{left:98.896496px;}
.x4{left:103.017057px;}
.x10{left:115.086375px;}
.x3{left:131.861917px;}
.x5{left:135.982710px;}
.xf{left:199.770935px;}
.x9{left:203.818463px;}
.xc{left:212.539186px;}
.x7{left:215.003243px;}
.xd{left:216.417854px;}
.x11{left:234.054908px;}
.x8{left:343.500515px;}
.xa{left:376.465936px;}
.x6{left:565.028367px;}
.xb{left:908.976152px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.013758pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.016051pt;}
.ls7{letter-spacing:0.032102pt;}
.ls3{letter-spacing:0.337074pt;}
.ls5{letter-spacing:0.401279pt;}
.ls6{letter-spacing:0.593892pt;}
.ls4{letter-spacing:1.091478pt;}
.ws4{word-spacing:-1.091478pt;}
.ws6{word-spacing:-0.593892pt;}
.ws5{word-spacing:-0.401279pt;}
.ws3{word-spacing:-0.337074pt;}
.ws7{word-spacing:-0.032102pt;}
.ws2{word-spacing:-0.016051pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.013758pt;}
._5{margin-left:-1.778467pt;}
._0{margin-left:-0.709919pt;}
._7{width:0.690658pt;}
._6{width:1.489546pt;}
._1{width:17.200409pt;}
._2{width:23.859341pt;}
._3{width:57.836867pt;}
._4{width:63.045922pt;}
.fs4{font-size:9.776524pt;}
.fs3{font-size:13.758126pt;}
.fs2{font-size:16.051146pt;}
.fs1{font-size:18.344167pt;}
.fs5{font-size:20.152902pt;}
.fs0{font-size:27.516251pt;}
.y2e{bottom:3.888267pt;}
.y42{bottom:4.073733pt;}
.y2d{bottom:15.723676pt;}
.y2c{bottom:26.439524pt;}
.y2b{bottom:37.445297pt;}
.y2a{bottom:53.089867pt;}
.y0{bottom:70.000000pt;}
.y3c{bottom:73.435867pt;}
.y3b{bottom:83.035867pt;}
.y39{bottom:85.907200pt;}
.y3a{bottom:92.635867pt;}
.y38{bottom:102.235867pt;}
.y37{bottom:114.015333pt;}
.y36{bottom:123.615333pt;}
.y35{bottom:133.215333pt;}
.y33{bottom:138.041867pt;}
.y34{bottom:142.815333pt;}
.y32{bottom:152.415333pt;}
.y31{bottom:164.194933pt;}
.y30{bottom:173.794933pt;}
.y2f{bottom:195.902000pt;}
.y29{bottom:213.940000pt;}
.y27{bottom:284.940000pt;}
.y26{bottom:294.540000pt;}
.y25{bottom:334.299333pt;}
.y24{bottom:343.899333pt;}
.y23{bottom:353.499333pt;}
.y22{bottom:363.099333pt;}
.y28{bottom:371.712667pt;}
.y21{bottom:372.699200pt;}
.y20{bottom:382.299333pt;}
.y1f{bottom:391.899333pt;}
.y1e{bottom:401.499333pt;}
.y5e{bottom:405.945600pt;}
.y1d{bottom:411.099333pt;}
.y5d{bottom:417.145467pt;}
.y1c{bottom:420.699200pt;}
.y5c{bottom:428.345467pt;}
.y1b{bottom:430.299333pt;}
.y3d{bottom:435.333333pt;}
.y5b{bottom:439.545467pt;}
.y5a{bottom:450.745467pt;}
.y1a{bottom:452.378800pt;}
.y59{bottom:461.945467pt;}
.y19{bottom:468.046267pt;}
.y53{bottom:471.749333pt;}
.y58{bottom:473.145467pt;}
.y18{bottom:477.646267pt;}
.y57{bottom:484.345333pt;}
.y17{bottom:487.246267pt;}
.y56{bottom:495.545467pt;}
.y16{bottom:496.846267pt;}
.y15{bottom:506.446267pt;}
.y55{bottom:506.745333pt;}
.y14{bottom:516.046267pt;}
.y52{bottom:517.945200pt;}
.y54{bottom:517.945333pt;}
.y13{bottom:530.337867pt;}
.y51{bottom:540.979467pt;}
.y50{bottom:552.179333pt;}
.y12{bottom:566.364400pt;}
.y11{bottom:575.964400pt;}
.y4f{bottom:578.358933pt;}
.y10{bottom:585.564400pt;}
.yf{bottom:595.164400pt;}
.y4e{bottom:600.758933pt;}
.ye{bottom:604.764400pt;}
.yd{bottom:614.364400pt;}
.y4d{bottom:615.738400pt;}
.yc{bottom:623.964400pt;}
.yb{bottom:633.564400pt;}
.y4c{bottom:638.610667pt;}
.y1{bottom:639.685067pt;}
.ya{bottom:643.164400pt;}
.y4b{bottom:648.210800pt;}
.y9{bottom:652.764400pt;}
.y4a{bottom:657.810800pt;}
.y8{bottom:662.364400pt;}
.y49{bottom:667.410667pt;}
.y7{bottom:671.964400pt;}
.y48{bottom:677.010800pt;}
.y6{bottom:681.564400pt;}
.y46{bottom:682.012267pt;}
.y47{bottom:686.610667pt;}
.y5{bottom:691.164400pt;}
.y3e{bottom:691.748000pt;}
.y45{bottom:696.210667pt;}
.y4{bottom:701.220400pt;}
.y41{bottom:707.821333pt;}
.y44{bottom:708.554400pt;}
.y3{bottom:712.420400pt;}
.y40{bottom:713.072133pt;}
.y43{bottom:718.154267pt;}
.y3f{bottom:727.754267pt;}
.y2{bottom:727.856000pt;}
.ha{height:8.764501pt;}
.h6{height:12.333945pt;}
.h5{height:14.389602pt;}
.h4{height:14.483652pt;}
.he{height:14.507164pt;}
.hd{height:14.671864pt;}
.h7{height:16.552745pt;}
.h3{height:16.579616pt;}
.hc{height:17.197333pt;}
.h8{height:24.214301pt;}
.h2{height:24.667889pt;}
.h9{height:59.944000pt;}
.hb{height:302.000000pt;}
.h1{height:648.666667pt;}
.h0{height:793.701333pt;}
.w3{width:29.102667pt;}
.w2{width:136.062667pt;}
.w1{width:491.333333pt;}
.w0{width:548.032000pt;}
.x0{left:0.000000pt;}
.xe{left:1.971333pt;}
.x1{left:24.121467pt;}
.x2{left:56.692933pt;}
.x4{left:59.055067pt;}
.x10{left:65.973867pt;}
.x3{left:75.590533pt;}
.x5{left:77.952800pt;}
.xf{left:114.519733pt;}
.x9{left:116.840000pt;}
.xc{left:121.839200pt;}
.x7{left:123.251733pt;}
.xd{left:124.062667pt;}
.x11{left:134.173200pt;}
.x8{left:196.913467pt;}
.xa{left:215.811067pt;}
.x6{left:323.905467pt;}
.xb{left:521.075333pt;}
}
